body, html {
	margin:0;
	padding:0;
	height:100%;
	font-family: 'Roboto Condensed', sans-serif;
	background-color:#eae8dc;
	color:#534f4f;
	font-size:15px;
	line-height:20px;
	font-weight:300;
	text-align:left;
}

ul,ol {margin:0; padding:0; list-style-type:none;}

h2 , span {
	color:#46413a;
	font-size:15px;
	font-weight:400;
}


.container {
	width:960px;
	margin:0 auto;
	position:relative;
}


/* ======================================
   =============== header ===============
   ====================================== */


header.main-header {
	background-color:#0f3a56;
	padding:30px 0 10px 0;
	
}

header.main-header a.logo {
	margin-top:27px;
	display:block;
	float:left;
	text-indent:-99999px;
	background:url(../images/logo.png) no-repeat;
	width:468px;
	height:57px;
}

header.main-header .header-icons {
	float:right;
}

header.main-header .header-icons img {
	display:inline;
	margin-left:17px;
}

header.main-header .header-icons img:first-child {
	margin:0;
}

header.main-header p.header {
	margin:0;
	color:#fff;
	font-size:19px;
	font-weight:300;
}


/* ======================================
   ============== content ===============
   ====================================== */


main {
	display:block;
	border-top:15px solid #b8b9a8;
	background-color:#d6d1ba;
}

main section.content {
	background:url(../images/bg-content-icon.png) no-repeat bottom right;
	min-height:365px;
	margin-top:20px;
	float:right;
	padding-bottom:15px;
}


/* ======================================
   ============= navigation =============
   ====================================== */


main aside {
	margin-top:20px;
	float:left;
}

main aside nav.main-nav {
	float:left;
}

main aside nav.main-nav ul li {
	display:block;
	padding:5px 0;
}

main aside nav.main-nav ul li:first-child {
	padding-top:0;
}

main aside nav.main-nav ul li a {
	text-decoration:none;
	color:#0f3a56;
	font-size:16px;
	font-weight:300;
	letter-spacing:-0.5px;
	padding:0;
}

main aside nav.main-nav ul li a:hover {
	margin-left:3px;
	-webkit-transition: all 0.5s ease-in-out;
	  -moz-transition: all 0.5s ease-in-out;
	  -o-transition: all 0.5s ease-in-out;
	  transition: all 0.5s ease-in-out;
}

main aside nav.main-nav ul li.active a {
	font-weight:700;
}

main aside nav.main-nav ul li.active a:hover {
	margin:0;
}


/* ======================================
   ============= front page =============
   ====================================== */


main section.content .top-icons {
	margin-bottom:15px;
}

main section.content .top-icons img {
	display:inline;
}

main section.content article.home {
	width:580px;
}

main section.content article p {
	margin:0 0 20px 0;
	line-height:20px;
}

main section.content article p:last-child {
	margin:0;
}


/* ======================================
   ================ page ================
   ====================================== */


main section.content article {
	width:760px;
}

	
/* ======================================
   =============== footer ===============
   ====================================== */


.sub-footer {
	background-color:#b8b9a8;
	height:55px;
}

.sub-footer img {
	margin:7px 0 0 200px;
}


footer.main-footer {
	display:block;
	background-color:#eae8dc;
}

footer.main-footer p.info {
	margin:0;
	padding:15px 0;
	font-weight:300;
	font-size:11px;
	line-height:20px;
	color:#0f3a56;
	text-align:right;
	letter-spacing:4px;
}


/* ======================================
   =========== helper-classes ===========
   ====================================== */


.clear {clear:both;}


/* ======================================
   ========= Browse Happy prompt ========
   ====================================== */


.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



